sgesvdq.f(3)

NAME
sgesvdq.f

SYNOPSIS

  Functions/Subroutines
subroutine sgesvdq (JOBA, JOBP, JOBR, JOBU, JOBV, M, N, A, LDA, S, U, LDU, V, LDV, NUMRANK, IWORK, LIWORK, WORK, LWORK, RWORK, LRWORK, INFO)
SGESVDQ computes the singular value decomposition (SVD) with a QR-Preconditioned QR SVD Method for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.